exec sp_rename 'AKUZ.T_FRVICH_HIV_DISP_EXAM.MoId', 'MoIdAsMdr308', 'COLUMN'
exec dbo.sp_AlterDropColumn '[AKUZ].[T_FRVICH_HIV_DISP_EXAM]' , 'TestSystemName', 1, 'varchar(100) NULL'
exec dbo.sp_AlterDropColumn '[AKUZ].[T_FRVICH_HIV_DISP_EXAM]' , 'TestsySystemSerial', 1, 'varchar(100) NULL'

ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_EXAM] ADD [QualitativeResult] int NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_EXAM] ADD [OptDensCritical] decimal(2, 1) NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_EXAM] ADD [OptDensSamples] decimal(2, 1) NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_EXAM] ADD [MoId] varchar(64) NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_EXAM] ADD [TestSystem] uniqueidentifier NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_EXAM] ADD CONSTRAINT [FK_T_FRVICH_TEST_SYSTEM_T_FRVICH_HIV_DISP_EXAM_TestSystem]
FOREIGN KEY([TestSystem]) REFERENCES [AKUZ].[T_FRVICH_TEST_SYSTEM] ([FrvichTestSystemID])
GO